<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class User_m extends MY_Model
{
    public $_table_name = 'mobile_inventory_user';

    public function __construct()
    {
        parent::__construct();
    }

    public function get_user($email, $password)
    {
        $user_data = $this->get_by(array(
            EMAIL => $email,
            PASSWORD => $password
        ), TRUE);
        return $user_data;
    }

    public function get_by_email($email)
    {
        $user_data = $this->get_by(array(
            EMAIL => $email,
        ), TRUE);
        return $user_data;
    }

}